0

I tried running ./craft update and got:

Warning: require(/Users/xxx/Sites/xxx/vendor/craftcms/cms/bootstrap/console.php): failed to open stream: No such file or directory in /Users/xxx/Sites/xxx/craft on line 21

Fatal error: require(): Failed opening required '/Users/xxx/Sites/xxx/vendor/craftcms/cms/bootstrap/console.php' (include_path='.:') in /Users/xxx/Sites/xxx/craft on line 21

  • 1
    Sounds like you're missing some files? Try running composer update from your project's root. – Brad Bell Jun 6 at 0:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.